{
  "2025": {
    "jahr": 2025,
    "mieter": "Annemarie und Bastian Schilder",
    "kosten": {
      "Wasser/Abwasser": 0.0,
      "Müllabfuhr": 0.0,
      "Schornsteinfeger": 0.0
    },
    "belege": {
      "Wasser/Abwasser": [],
      "Müllabfuhr": [],
      "Schornsteinfeger": []
    },
    "summe_kosten": 0.0,
    "vorauszahlung_monat": 70.0,
    "anzahl_monate": 12,
    "summe_vorauszahlung": 840.0,
    "differenz": -840.0,
    "status": "fertig",
    "datum": "2026-03-05 09:17"
  }
}